VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

Loading...
Searching...
No Matches
Public Member Functions | List of all members
IBitmapCreator2 Class Referenceabstract

`#include <uidescription.h>`

## Public Member Functions
virtual | ~IBitmapCreator2 () noexcept=default
virtual SharedPointer< CBitmap > | createBitmap (const UIAttributes &attributes, const IUIDescription *desc)=0

## Constructor & Destructor Documentation

## ◆ ~IBitmapCreator2()

virtual ~IBitmapCreator2 | ( |  | ) |
| virtual default noexcept

## Member Function Documentation

## ◆ createBitmap()

virtual SharedPointer< CBitmap > createBitmap | ( | const UIAttributes & | attributes,
|  | const IUIDescription * | desc )
| pure virtual

The documentation for this class was generated from the following file:

- uidescription.h